Subject: RE: Sumas cash trade
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 09:07:34 -0700 (PDT)

Chris,

My email probably was a bit out of line, sent out of frustration - my apologies.  It was not wise of me to give a trader a heads up on my intent to buy in the first place, going forward I will not do that.  I have no expectation of having Stephan manage anyone's price risk.  I am hoping to develop Cascade into a long-term Enron customer, I make no origination on the deals I have done with them, I have encouraged them to enter into longer term DI deals and I have hooked them up with EOL - all intended to benefit of the cash desk in Calgary.  Next time the market falls $0.12 immediately following a trade I make on behalf of a customer I'll keep my mouth (email) shut.

There is no offence intended by either of these emails and I intend to continue to try and develop more spot and term business for your desk.

Dave

 -----Original Message-----
From: 	Dorland, Chris  
Sent:	Thursday, October 25, 2001 10:35 AM
To:	Fuller, Dave
Cc:	Tycholiz, Barry; Brodeur, Stephane
Subject:	Sumas cash trade

Dave,

I just wanted to touch base with you on the cash trade that you intermediated between Stephane and Cascade this morning. I don't really feel that it is Stephane's responsibility to manage Cascades price risk and I think that you are out of line for accusing him of running over your customer. If you would like we could look at doing an  MSA with Cascade where by we could sell them gas at Sumas DI.

Chris